Subject: pack#8 on forms

From: [email-masked] (Yonghong Li)
Date: Thu, 12 Aug 93 12:18:57 -0400

=====================================================
== The following are packed information on         ==
== Forms and Certificate from  LAD-network         ==                 
== ADDRESS correspondences to the ORIGINAL SENDER  ==
== To sign on/off, mail to "[email-masked]"    ==        
== To post,        mail to "[email-masked]" ==      
=====================================================
begin  
===================================================================

>From:   IN%"[email-masked]"  "Jinsong Xiao" 12-AUG-1993 11:32:06.41
To:     IN%"[email-masked]"

Hi, netters:
I am a CSPA principal, and my wife is a F-2 lad.  She encountered several
questions when she filled forms in I-485 package.  I think our kind
netters might know the answers, so I post them here:
1. About I-485 form, Part I.  In blank : Current INS Status, what should
she put down? F-2 or NA? And What is the expire date of the status.

2. Form 9003, Q4: Did you file a united States Individual Income Tax
Return in any of the last three years?
 The fact is, my wife came to the U.S.A. in 1991, and I filed Federal Tax
Return jointly with my wife from 1991.  So,  in her case, should she say
yes or no?

3.  I-134 form.  I suppose I am eligible to file I-134 for my wife.  When
I fill the Q7 type of business, I should put down Research Assistant? In
the following blank ( name of concern), should I put down the university I
work in?

=======================================================================

>From [email-masked]  Wed Aug 11 17:11:59 1993
>From: Jie Zhang <[email-masked]>
To: yhl%cmliris@harvard
Subject: Re:  confusion on work permit
Date: Wed, 11 Aug 1993 16:20:01 -0500

Thanks for info on work permit.  What is GC? (GC = Green Card,--editor) 

Q: my J-1 (IAP-66) expires in August 1993.  Before my CSPA application
is approved or rejected, or rather being rejected, I have no place to
fall into.  (Although it is comforting to think that my CSPA will be approved in October). 
I was trying to extend my IAP-66, but the local INS gave me a I-539 (applcation
for extension of stay/change of status) to fill.  I interviewed with my lawyer,
he saw no need to extend my J-1/IAP-66.

The situation demands a basic solution: what is the legal/lawful status of 
CSPA applicants on nonimmigrant visa during application.  I read somewhere
in CND that the State Department and INS is considering a solution to the
question of legal status of CSPA applicants and their dependents.  Any move
on this?

Thanks. -jz

=========================================================================
End